<h2> :floppy_disk: <strong>Data Repository for the "RIDER1/2/3" Experiments</strong></h2>

<p>This repository contains all the data collected and used for the manuscript: <strong>Long-Term Effects of Working Memory Retrieval From Prioritized and Deprioritized States</strong>. In brief, the repository contains data tables that hold the behavioral data collected in our experiment series. Below is an overview of the motivation of this experiment series, the data structure and the key contents in each folder.</p>

<p> &#x1FA81; <strong>What are these experiments about?</strong> Which factors determine whether information temporarily held in working memory (WM) is transferred to long-term memory (LTM)? Previous work has shown that retrieving (“testing”) memories from LTM can benefit their future LTM recall. Here, we examined the extent to which a benefit for subsequent LTM may also occur after retrieval from WM, depending on whether the WM contents were retrieved from a prioritized or deprioritized state. In three experiments, we combined variants of a novel visual WM paradigm with a subsequent surprise LTM recall test.</p>


<hr>

<h3> :file_folder: <strong>Folder Overview</strong></h3>

<ul>
  <li> &#128452; <strong><code>Experiment1/</code></strong> This folder contains the data files for the first experiment:
    <ul>
      <li> :memo: <strong><code>LTM_data.csv:</code></strong> Long-term memory data collected from participants in Experiment 1.</li>
      <li> :memo: <strong><code>WM_data.csv:</code></strong> Working memory data collected from participants in Experiment 1.</li>
    </ul>
  </li>

  <li> &#128452; <strong><code>Experiment2/</code></strong> This folder holds the data from the second experiment:
    <ul>
      <li> :memo: <strong><code>LTM_data_RIDER_2.csv:</code></strong> Long-term memory data for RIDER Experiment 2.</li>
      <li> :memo: <strong><code>WM_data_RIDER_2.csv:</code></strong> Working memory data for RIDER Experiment 2.</li>
    </ul>
  </li>

  <li> &#128452; <strong><code>Experiment3/</code></strong> This folder contains data from the third experiment:
    <ul>
      <li> :memo: <strong><code>LTM_data_3.csv:</code></strong> Long-term memory data for Experiment 3.</li>
      <li> :memo: <strong><code>LTM_data_3_second_testing_round.csv:</code></strong> Long-term memory data for Experiment 3 during the second testing round.</li>
      <li> :memo: <strong><code>WM_data_3.csv:</code></strong> Working memory data for Experiment 3.</li>
      <li> :memo: <strong><code>WM_data_3_second_testing_round.csv:</code></strong> Working memory data for Experiment 3 during the second testing round.</li>
    </ul>
  </li>

  <li> :page_facing_up: <strong><code>codebook/</code></strong> Contains documentation for understanding the structure and meaning of the data.
    <ul>
      <li> :book: <strong><code>Codebook.pdf:</code></strong> A comprehensive document explaining the variables and data formats used in the experiments.</li>
    </ul>
  </li>

  <li> &#9940; <strong><code>.gitignore</code></strong> Specifies files and directories that should be ignored by Git, ensuring that only relevant data is tracked in the repository.</li>
</ul>

<hr>

<h3> :clipboard: <strong>Usage Instructions</strong></h3>

<p>The data provided in this repository is structured by experiment, with each folder containing the data files related to long-term memory (LTM) and working memory (WM) tasks. You can find the codebook in the <code>codebook/</code> folder to better understand the data variables and methods.</p>

<ol>
  <li> Download the data from this repository for further analysis.</li>
  <li> Refer to <code>codebook/Codebook.pdf</code> for detailed information on the structure and meaning of the variables in the dataset.</li>
  <li> Download the analysis scripts of the statistical analysis of our experiments from the zenodo repo listed below, if you wish to re-run the analysis .</li>
  <li> Of course, if you want to perform your own analysis, the raw data files should contain everything you need.</li>
</ol>

<hr>
<p align="right">(<a href="#readme-top">back to top</a>)</p>

<h3> &#128209; <strong>Format</strong></h3>

<p>The dataset is structured into two <code>.csv</code> files for each experiment: one for the Working Memory (WM) data and one for the Long-Term Memory (LTM) data. These files contain the raw data that were used in the analysis for the manuscript.</p>

<p>For best results, we recommend using these data files in conjunction with the analysis scripts available in the Zenodo repository for the statistical analysis. The Zenodo repository will provide you with the necessary scripts to reproduce the analyses presented in the manuscript.</p>

<p> &#128126; <strong>Zenodo DOI:</strong> [DOI: 10.5281/zenodo.13867139]</p>

<strong>:warning: License</strong></h3>

This data is made available under the Public Domain Dedication and License v1.0 whose full text can be found at: [LICENSE](http://opendatacommons.org/licenses/pddl/1.0/).
See also the human readable summary at: [summary](https://opendatacommons.org/licenses/pddl/summary/).

Please see the LICENSE file for details.

<p> &#128236; Please do not hesitate to contact us (born[at]mpib-berlin.mpg.de) when you have questions about the data or wish to receive them in a different format.</p>

<p align="right">(<a href="#readme-top">back to top</a>)</p>
